=== debian/changelog ===
node-srs (0.2.11+ds1-1) unstable; urgency=low

  * New upstream version

 -- David Paleino <dapal@debian.org>  Wed, 16 Nov 2011 22:55:41 +0100

node-srs (0.2.9+ds1-1) unstable; urgency=low

  * Initial release (Closes: #646392)

 -- David Paleino <dapal@debian.org>  Sun, 23 Oct 2011 22:03:36 +0200
