=== debian/control ===
Source: node-srs
Section: science
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
 , nodejs-dev
 , libgdal1-dev
Standards-Version: 3.9.2
Homepage: http://search.npmjs.org/#/srs
Vcs-Git: git://git.debian.org/collab-maint/node-srs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-srs.git;a=summary

Package: node-srs
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: spatial reference library for NodeJS
 node-srs provides a spatial reference library for NodeJS.
