=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVER := $(shell dpkg-parsechangelog | grep ^Version | cut -d\  -f2 | cut -d- -f1 | cut -d+ -f1)

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo

override_dh_auto_configure:
	node-waf configure

override_dh_auto_build:
	node-waf build

override_dh_auto_test:

override_dh_auto_install:
	node-waf install --destdir=$(CURDIR)/debian/tmp/

override_dh_shlibdeps:
	dpkg-shlibdeps \
		-T$(CURDIR)/debian/node-srs.substvars \
		$(CURDIR)/debian/node-srs/usr/lib/nodejs/srs/_srs.node

override_dh_strip:
	strip \
		--remove-section=.comment \
		--remove-section=.note \
		--strip-unneeded \
		$(CURDIR)/debian/node-srs/usr/lib/nodejs/srs/_srs.node

get-orig-source:
	uscan \
		--verbose \
		--download-version $(UPVER) \
		--force-download \
		--destdir . \
		--rename
	tar xvf node-srs_$(UPVER).orig.tar.gz
	# removing embedded SCons
	rm -rf package/tools/scons/
	# removing embedded OGR library
	rm -rf package/deps/ package/GDAL_LICENSE/
	tar cf node-srs_$(UPVER)+ds1.orig.tar package/
	gzip -9 node-srs_$(UPVER)+ds1.orig.tar
	rm -rf package/ node-srs_$(UPVER).orig.tar.gz
