## node-srs 0.2.12+ds1

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,14 @@
 all: srs.node
+
+NPROCS:=1
+OS:=$(shell uname -s)
+
+ifeq ($(OS),Linux)
+	NPROCS:=$(shell grep -c ^processor /proc/cpuinfo)
+endif
+ifeq ($(OS),Darwin)
+	NPROCS:=$(shell sysctl -n hw.ncpu)
+endif
 
 install: all
 	node-waf -v build install
@@ -18,4 +28,10 @@
 lint:
 	@jshint lib/*js test/*js --config=jshint.json
 
-.PHONY: test
+gyp:
+	rm -rf ./projects/makefiles/
+	python gyp/gyp build.gyp --depth=. -f make --generator-output=./projects/makefiles
+	make -j$(NPROCS) -C ./projects/makefiles/ V=1
+	cp projects/makefiles/out/Default/_srs.node lib/_srs.node
+
+.PHONY: test gyp
