=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  , dh-buildinfo
  , nodejs-dev
  , libgdal1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.npmjs.org/#/srs
 Vcs-Git: git://git.debian.org/collab-maint/node-srs.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/node-srs.git;a=summary
