=== debian/watch ===
version=3
opts=dversionmangle=s/\+ds\d// \
https://alioth.debian.org/~dapal/npmjs.php?id=srs \
	http://registry.npmjs.org/srs/-/srs-(\d+.*)\.tgz
