=== debian/changelog ===
node-srs (0.3.2+ds1-1build1) trusty; urgency=low

  * No-change rebuild for libgdal1 -> libgdal1h transition.

 -- Logan Rosen <logan@ubuntu.com>  Thu, 12 Dec 2013 01:41:23 -0500

node-srs (0.3.2+ds1-1) unstable; urgency=low

  * Upstream update
  * Standards-Version 3.9.4
  * Build using node-gyp, not nodejs-dev (Closes: #719389)
  * Tighten dependency on libgdal >= 1.9.0~ because data files path
    depend on it.
  * DFSG-exclude only lib/srs_data which contains some files with
    unclear copyright. See #721343.
  * Symlink lib/srs_data to /usr/share/gdal/1.9 which contains the
    same files and more.
  * Add Source field in copyright, explain exclusions there
  * Canonicalize Vcs fields
  * Use dh 9 for hardening
  * Watch github directly
  * Remove unneeded patches, add 2001 patch to fix package.json
    require path.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 30 Aug 2013 17:09:29 +0200
