=== debian/control ===
Source: node-srs
Section: science
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 9~)
 , dh-buildinfo
 , node-gyp
 , libgdal1-dev (>= 1.9.0~)
Standards-Version: 3.9.4
Homepage: https://github.com/springmeyer/node-srs
Vcs-Git: git://anoncm.debian.org/collab-maint/node-srs.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-srs.git

Package: node-srs
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: spatial reference library for Node.js
 node-srs provides a spatial reference library for Node.js
 .
 Node.js is an event-based server-side javascript engine.
