=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ifndef UPVER
UPVER := $(shell dpkg-parsechangelog -SVersion | cut -d- -f1 | cut -d+ -f1)
endif

TARDIR := node-srs-$(UPVER)
TARNAME := node-srs_$(UPVER)+ds1.orig.tar

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo
	chmod 644 $(CURDIR)/debian/node-srs/usr/lib/nodejs/srs/_srs.node

override_dh_auto_configure:
	node-gyp configure --libzip=shared

override_dh_auto_build:
	node-gyp build

override_dh_auto_test:

override_dh_shlibdeps:
	dpkg-shlibdeps \
		-T$(CURDIR)/debian/node-srs.substvars \
		$(CURDIR)/debian/node-srs/usr/lib/nodejs/srs/_srs.node

override_dh_strip:
	strip \
		--remove-section=.comment \
		--remove-section=.note \
		--strip-unneeded \
		$(CURDIR)/debian/node-srs/usr/lib/nodejs/srs/_srs.node

get-orig-source:
	mkdir -p ../tarballs
	uscan \
		--verbose \
		--download-version $(UPVER) \
		--force-download \
		--destdir ../tarballs \
		--rename
		tar xvf ../tarballs/node-srs_$(UPVER).orig.tar.gz
	@echo Repackaging
	rm -rf $(TARDIR)/lib/srs_data
	tar cf $(TARNAME) $(TARDIR)/
	rm -rf $(TARDIR)/
	gzip -9 $(TARNAME)
	mv $(TARNAME).gz ../tarballs/
