## node-srs 0.4.8%2Bdfsg

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

MODULE_PATH=/usr/lib/nodejs/srs/lib/binding/srs.node

%:
	dh $@

override_dh_install:
	dh_install
	dh_buildinfo
	chmod 644 $(CURDIR)/debian/node-srs$(MODULE_PATH)

override_dh_link:
	dh_link `gdal-config --datadir` usr/lib/nodejs/srs/srs_data

override_dh_auto_configure:
	node-gyp configure -module_name=srs -module_path=lib/binding/ -shared_gdal=1

override_dh_auto_build:
	node-gyp build

override_dh_auto_test:
	ln -s $(CURDIR)/build/lib/binding $(CURDIR)/lib/
# disable a test that needs gdal 1.11 to succeed
	mocha -g "GeoJSON should detect mercator" -i || testOk=$?
	rm $(CURDIR)/lib/binding
	exit ${testOk}

override_dh_shlibdeps:
	dpkg-shlibdeps \
		-T$(CURDIR)/debian/node-srs.substvars \
		$(CURDIR)/debian/node-srs$(MODULE_PATH)

override_dh_strip:
	strip \
		--remove-section=.comment \
		--remove-section=.note \
		--strip-unneeded \
		$(CURDIR)/debian/node-srs$(MODULE_PATH)
