=== debian/tests/control ===
Test-Command: nodejs -e "require('"'"'srs'"'"');"
Depends: @
