=== debian/changelog ===
node-srs (0.4.8+dfsg-4ubuntu2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Mar 2020 19:21:21 +0100

node-srs (0.4.8+dfsg-4ubuntu1) focal; urgency=medium

  * Force python2 to build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Jan 2020 23:05:34 +0100

node-srs (0.4.8+dfsg-4) unstable; urgency=medium

  * Section: javascript
  * Priority: optional
  * Build against libnode-dev
  * Update home page
  * Update Vcs-* fields
  * filter check nocheck
  * Drop dh strip/shlib overrides with dh 10
  * Fix quotes in Test-Command (Closes:#894953)
  * Drop node rename patch
  * Follow 0.4.x only here
  * Standards-Version 4.3.0
  * Hardening flags

 -- Jérémy Lal <kapouer@melix.org>  Fri, 25 Jan 2019 14:24:57 +0100

node-srs (0.4.8+dfsg-3) unstable; urgency=medium

  * Use dh_nodejs
  * Fix lintian override

 -- Jérémy Lal <kapouer@melix.org>  Wed, 21 Dec 2016 16:40:12 +0100

node-srs (0.4.8+dfsg-2) unstable; urgency=medium

  * Add patch for nan v3 and nodejs 4 compatibility
    (Closes: #798904)
  * Override source-is-missing for file lib/constants.js,
    it contains few lines of pretty-printed quoted pseudo-code.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 14 Sep 2015 01:10:19 +0200

node-srs (0.4.8+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.4.8+dfsg
  * Standards-Version 3.9.6
  * Use Files-Excluded section in copyright file
  * Build-Depends gdal-dev (Closes: #789486)
  * Build-Depends node-nan
  * Update install to match upstream files layout
  * Patches:
    + remove patch that was working around non-upstream files layout
    + do not depend on node-pre-gyp for building
    + node to nodejs rename
  * Run build tests
  * Run canonical autopkgtest
  * Use gdal-config to setup symlink to srs_data instead of
    hard-coded path.
  
  [ Mario Lang ]
  * Fix Vcs-Git URL in debian/control.

 -- Jérémy Lal <kapouer@melix.org>  Sun, 21 Jun 2015 21:36:04 +0200
