=== debian/control ===
Source: node-srs
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>,
 Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 10~)
 , dh-buildinfo
 , node-gyp
 , node-nan
 , libnode-dev
 , libgdal-dev (>= 1.10.0~)
 , mocha
Standards-Version: 4.3.0
Homepage: https://github.com/mapbox/node-srs
Vcs-Git: https://salsa.debian.org/js-team/node-srs.git
Vcs-Browser: https://salsa.debian.org/js-team/node-srs

Package: node-srs
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
 , nodejs
Description: spatial reference library for Node.js
 node-srs provides a spatial reference library for Node.js.
 It is also able to detect projections used in files formatted as Shapefile
 or GeoJSON, similarly to what gdalsrsinfo from gdal-bin package does.
 .
 Node.js is an event-based server-side javascript engine.
