=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+dfsg$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-srs-$1.tar.gz/ \
https://github.com/springmeyer/node-srs/tags .*/archive/v?(0\.4\.\d+).tar.gz
