## node-srs 0.4.9

=== debian/changelog ===
node-srs (0.4.9-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 0.4.9
  * Update NaN patch for nodejs 12
  * Use python3 instead of python during build (Closes: #949027)
  * Disable some failing tests
  * Switch test & install to pkg-js-tools
  * Update d/copyright format url
  * Update lintian overrides
  * Fix little spelling error
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Aug 2020 10:52:51 +0200
