=== debian/control ===
Source: node-srs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>, Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , libgdal-dev
 , libnode-dev
 , mocha
 , node-gyp
 , node-nan
 , pkg-js-tools (>= 0.9.35~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-srs
Vcs-Git: https://salsa.debian.org/js-team/node-srs.git
Homepage: https://github.com/mapbox/node-srs
Rules-Requires-Root: no

Package: node-srs
Architecture: any
Depends: ${misc:Depends}
 , ${shlibs:Depends}
 , nodejs
Description: spatial reference library for Node.js
 node-srs provides a spatial reference library for Node.js.
 It is also able to detect projections used in files formatted as Shapefile
 or GeoJSON, similarly to what gdalsrsinfo from gdal-bin package does.
 .
 Node.js is an event-based server-side javascript engine.
