## node-srs 1.2.0+~2.2.0~git20200927.f30387d8

=== debian/changelog ===
node-srs (1.2.0+~2.2.0~git20200927.f30387d8-2) unstable; urgency=medium

  * Team upload
  * Add "Multi-Arch: same"
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Tue, 13 Oct 2020 12:20:23 +0200

node-srs (1.2.0+~2.2.0~git20200927.f30387d8-1) experimental; urgency=medium

  * Team upload
  * Use pkg-js-tools auto test & install (using dh-sequence-nodejs)
  * Update debian/watch version
  * Embed gdal-next (instead of gdal which is not compatible with last
    libgdal)). Since tags are missing, use git HEAD for this
  * Update exclusion list
  * New upstream version 1.2.0+~2.2.0~git20200927.f30387d8
  * Refresh patches, drop nodejs12 patch
  * Add patches to fix system paths and tests
  * Update build and install
  * Enable gdal test during build
  * Update lintian overrides
  * Add build dependency to chai
  * Fix little spelling error
  * Install gdal examples
  * Use ${nodejs:Provides} to declare node-gdal-next
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Thu, 01 Oct 2020 13:20:54 +0200
