=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , chai <!nocheck>
  , libgdal-dev
  , libnode-dev
- , mocha
+ , mocha <!nocheck>
  , node-gyp
  , node-nan
- , pkg-js-tools (>= 0.9.35~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-srs
 Vcs-Git: https://salsa.debian.org/js-team/node-srs.git
@@ -22,6 +23,8 @@
 Depends: ${misc:Depends}
  , ${shlibs:Depends}
  , nodejs
+Provides: ${nodejs:Provides}
+Multi-Arch: same
 Description: spatial reference library for Node.js
  node-srs provides a spatial reference library for Node.js.
  It is also able to detect projections used in files formatted as Shapefile
