=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-srs-$1.tar.gz/ \
https://github.com/springmeyer/node-srs/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=gdal,\
dversionmangle=auto,\
pretty=2.2.0~git%cd.%h,\
gitmode=full,\
mode=git,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-node-gdal-$1.tar.gz/ \
 https://github.com/contra/node-gdal-next HEAD group
