## node-srs 1.2.0+~2.5.0

=== debian/changelog ===
node-srs (1.2.0+~2.5.0-1) unstable; urgency=medium

  * Team upload
  * Use github tags for gdal-next (added by upstream)
  * New upstream version 1.2.0+~2.5.0
  * Update gdal test

 -- Xavier Guimard <yadd@debian.org>  Thu, 12 Nov 2020 22:33:26 +0100
