=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+dfsg$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-srs-$1.tar.gz/ \
https://github.com/springmeyer/node-srs/tags .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=gdal,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gdal-next-$1.tar.gz/ \
 https://github.com/contra/node-gdal-next/releases .*/archive/v?([\d\.]+).tar.gz group
