## node-srs 1.2.0+~2.6.0

=== debian/changelog ===
node-srs (1.2.0+~2.6.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * New upstream version 1.2.0+~2.6.0
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Mon, 07 Dec 2020 18:23:37 +0100
