=== debian/changelog ===
node-srs (1.2.0+~2.6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.0+~2.6.2

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 13:06:22 +0100
