=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  , mocha <!nocheck>
  , node-gyp
  , node-nan
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-srs
 Vcs-Git: https://salsa.debian.org/js-team/node-srs.git
 Homepage: https://github.com/mapbox/node-srs
