=== debian/watch ===
--- 
+++ 
@@ -5,6 +5,7 @@
 https://github.com/springmeyer/node-srs/tags .*/archive/v?([\d\.]+).tar.gz group
 
 opts=\
+ctype=nodejs,\
 component=gdal,\
 dversionmangle=auto,\
 filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gdal-next-$1.tar.gz/ \
